petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMPlexGetSubdomainSection

Returns the section associated with the subdomain

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetSubdomainSection(DM dm, PetscSection *subsection)

Not collective

### Input Parameter

mesh -The DMPlex

### Output Parameters

subsection -The subdomain section

### See Also

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages